# This file is genereted by trinity-automake-cmake-convert script by Fat-Zer

install( FILES blue.xpm brown.xpm cyan.xpm gray.xpm green.xpm red.xpm white.xpm
  green2.xpm giveup.xpm done.xpm
  DESTINATION ${DATA_INSTALL_DIR}/kblackbox/pics
)
